Subject: NSSA ABR

From: Krishna Rao <[email-masked]>
Date: Wed, 26 Mar 2003 12:30:27 -0000

Hi,
Suppose a router has two areas of which
one is NSSA and the other is stub area.
Does it qualify to be NSSA ABR and take
part in NSSA Translator election ??

thanks,
krishna

On Mon, 24 Feb 2003 Krishna Rao wrote :
>Hi,
>Is there any difference between NSSA draft 11 and NSSA RFC 3101
>as per protocol functionality?
>Or NSSA draft 11 is made into standard RFC 3101??
>
>thanks,
>krishna
>
>
>
>On Mon, 24 Feb 2003 Rohit Gupta wrote :
>>Acee,
>> >
>> > Externally, origination should appear as the latter.
>> > However, keep in mind that the only time flooding
>> > can be suppressed is if an LSA is MaxAged while
>> > waiting MinLSInterval to expire AND the sequence
>> > number is the initial sequence number (0x80000001).
>>
>>And what if its not ISN. In my particular case it wont
>>be!
>>
>>Theoretically i understand that the latter is the
>>desired behaviour but do implementations actually do
>>that when sending a MaxAge LSA (scan thru the Rxmt
>>lists, etc and block the origination!)
>>
>> >
>> > >
>> > > Given the granularity of this timer (and maybe
>> > some
>> > > others too!) isnt it a little difficult to achieve
>> > > sub-second convergence?
>> >
>> > This OSPF constant can delay convergence but it
>> > is more a factor with router LSAs. For external
>> > LSAs,
>> > I think you want some holddown between originations
>> > and I don't think 5 seconds is unreasonable.
>>
>>But this timer is applied for all the LSAs ..
>>including the Router LSA. AS-External-LSA was just an
>>example which i was taking ..
>>
>>Has anyone thought on these lines or is there some
>>work which has been done over this.
>>
>>I for one would certainly be interested in knowing
>>more about it.
>>
>>Regards,
>>Rohit
>>
>>
>>
>>
>>
>>__________________________________________________
>>Do you Yahoo!?
>>Yahoo! Tax Center - forms, calculators, tips, more
>>http://taxes.yahoo.com/

_______________________________________________________________________
Odomos - the only  mosquito protection outside 4 walls -
Click here to know more!
http://r.rediff.com/r?http://clients.rediff.com/odomos/Odomos.htm&&odomos&&wn